package com.yidian.shenghuoquan.newscontent.http.httpbean

import com.yidian.common.http.HttpResult

interface ICollectionCallback {
    fun addCollectionCallback(t: HttpResult<Any?>?)
    fun delCollectionCallback(t: HttpResult<Any?>?)
}